Description: source (serious) bug fix
 Discard a fclose call certainly forgotten during coding but
 which causes a segfault when the online help is used; meant
 to be submitted to the upstream maintainer.
Origin: debian
Forwarded: by email
Author: Jerome Benoit <calculus@rezozer.net>
Last-Update: 2016-07-11

--- a/src/help.c
+++ b/src/help.c
@@ -518,8 +518,7 @@
       relcount++;
     }
   }
-  fclose(fd);
-  if ( !found ) 
+  if ( !found )
   { sprintf(msg,"Cannot find help entry for \"%s\". \n", keyword);
     outstring(msg);
   }
